<?xml version="1.0" encoding="UNICODE" ?>
<service_channel version="180">
	<directory id='1' name="커뮤니케이션 채널">
	<service>
		<no>1</no>
		<sid>2</sid>
		<name>문자대화(SMS)</name>
		<type>plugin</type>
		<tag>메시지, 문자, SMS, 대화,메세지, sms</tag>
		<tooltip>네이트온을 통해 문자메시지를 수신하고, 바로 답장을 보낼 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_2_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_2_treeicon.nif</treeicon>
		<faq>E016</faq>
		<help>E042</help>
		<key>D3D97AF7-1B96-4992-BFF1-BF2D36852DE4</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>2</no>
		<sid>77</sid>
		<name>네이트 커넥팅</name>
		<type>web</type>
		<tag>커넥팅, 네이트커넥트, 커넥트</tag>
		<tooltip>친구와 일촌들에게 커넥팅으로 즐거움을 나누세요! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_77_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_77_treeicon.nif</treeicon>
		<faq>E120</faq>
		<help>E119</help>
		<key>H224</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>3</no>
		<sid>3</sid>
		<name>네이트온 폰</name>
		<type>plugin</type>
		<tag>전화,voip,인터넷전화,폰,phone</tag>
		<tooltip>네이트온폰은 국내/외에 있는 친구들에게 인터넷 전화를 걸 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_3_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_3_treeicon.nif</treeicon>
		<faq>E017</faq>
		<help>E023</help>
		<key>965AC526-B52C-4846-9A22-DAAAAE76E9CA</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>4</no>
		<sid>69</sid>
		<name>메일함</name>
		<type>plugin</type>
		<tag>네이트 메일,네이트메일함,네이트온메일,메일함,네이트온메일함,메일보기,네이트메일보기</tag>
		<tooltip>네이트 메일로 친구,가족들과 더욱 편하게 연락하실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_69_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_69_treeicon.nif</treeicon>
		<faq>E095</faq>
		<help>E094</help>
		<key>D8558182-2209-4DBC-BFDF-500ED12625BF</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>5</no>
		<sid>5</sid>
		<name>통합메시지함</name>
		<type>plugin</type>
		<tag>메시지,메일,쪽지,대화,문자</tag>
		<tooltip>메일, 쪽지, 문자, 대화 등의 메시지들과 주소록을 통합 관리할 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_5_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_5_treeicon.nif</treeicon>
		<faq>E014</faq>
		<help>E025</help>
		<key>37A90507-CF63-49D8-8E1E-F32E4A869CB8</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>6</no>
		<sid>1</sid>
		<name>문자메시지</name>
		<type>custom</type>
		<tag>메시지, SMS, 무료문자,그룹문자,MMS,컬러메일,메세지,sms</tag>
		<tooltip>SMS, 컬러메일, 그룹문자를 보낼 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_1_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_1_treeicon.nif</treeicon>
		<faq>E015</faq>
		<help>E022</help>
		<key>32780</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>7</no>
		<sid>7</sid>
		<name>통신중계 서비스</name>
		<type>web</type>
		<tag>통신중계, TRS, 중계, 중계원, 청각, 청각장애인, 언어, 언어장애인, 장애인</tag>
		<tooltip>언어/청각 장애를 가진 회원님의 전화통화를 중계원이 도와주는 실시간 통신서비스입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_7_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_7_treeicon.nif</treeicon>
		<faq>E020</faq>
		<help>E027</help>
		<key>H061</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>8</no>
		<sid>22</sid>
		<name>SKT 문자 매니저</name>
		<type>control1</type>
		<tag>문자, SMS, MMS, 보관함, 메시지, 매니저 , 포토문자 </tag>
		<tooltip>부족한 핸폰 문자 저장용량 안녕~ SMS MMS 관리를 웹에서</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_22_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_22_treeicon.nif</treeicon>
		<faq>E059</faq>
		<help>E058</help>
		<key>H087</key>
		<browsertype></browsertype>
		<width>984</width>
		<height>726</height>
	</service>
	<service>
		<no>9</no>
		<sid>21</sid>
		<name>SHOW 메시지 매니저</name>
		<type>control1</type>
		<tag>무료문자,문자,SMS, 보관함, 메시지, 매니저,관리, 보관, 스팸, 스팸차단, 스팸문자</tag>
		<tooltip>문자를 관리해주는 나만의 개인 비서.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_21_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_21_treeicon_2.nif</treeicon>
		<faq>E063</faq>
		<help>E062</help>
		<key>H086</key>
		<browsertype></browsertype>
		<width>650</width>
		<height>565</height>
	</service>
	<service>
		<no>10</no>
		<sid>61</sid>
		<name>LG U+ 메시지 매니저</name>
		<type>control1</type>
		<tag>무료문자,문자,SMS, 보관함, 메시지, 매니저,관리, 보관</tag>
		<tooltip>문자를 웹에서도 관리 해주는 편리한 메시지 매니저</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_61_icon_4.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_61_treeicon_4.nif</treeicon>
		<faq>E111</faq>
		<help>E179</help>
		<key>H205</key>
		<browsertype>0</browsertype>
		<width>460</width>
		<height>385</height>
	</service>
	<service>
		<no>11</no>
		<sid>23</sid>
		<name>기프티콘</name>
		<type>web</type>
		<tag>기프티콘,기프트콘,gifticon,gift con,giftcon,gift,선물</tag>
		<tooltip>친구들에게 기프티콘으로 선물을 보낼 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_23_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_23_treeicon_2.nif</treeicon>
		<faq>E065</faq>
		<help>E064</help>
		<key>H089</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>12</no>
		<sid>35</sid>
		<name>네이트 지식</name>
		<type>control1</type>
		<tag>지식, Q&amp;A, 질문, 답변</tag>
		<tooltip>간편하게 질문하고 실시간으로 답변 받는 네이트 지식 서비스를 이용하세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_35_icon_3.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_35_treeicon_3.nif</treeicon>
		<faq>E101</faq>
		<help>E100</help>
		<key>H210</key>
		<browsertype>1</browsertype>
		<width>402</width>
		<height>520</height>
	</service>
	<service>
		<no>13</no>
		<sid>25</sid>
		<name>tossi 토씨</name>
		<type>control1</type>
		<tag>블로그, 친구, 모바일, 일정, 스케줄, 영화, 약속, 할일</tag>
		<tooltip>네이트온에서 만나는 tossi, toss us~! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_25_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_25_treeicon.nif</treeicon>
		<faq>E074</faq>
		<help>E073</help>
		<key>H101</key>
		<browsertype>1</browsertype>
		<width>820</width>
		<height>621</height>
	</service>
	<service>
		<no>14</no>
		<sid>36</sid>
		<name>토크온(BETA)</name>
		<type>plugin</type>
		<tag>토크온,토크,채팅,음성,음성채팅,대화,Talkon</tag>
		<tooltip>음성으로 즐겁게 채팅하실 수 있습니다. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_36_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_36_treeicon.nif</treeicon>
		<faq>E105</faq>
		<help>E104</help>
		<key>C7F25E31-7B70-4810-B53A-DD7CE12B0D34</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>15</no>
		<sid>70</sid>
		<name>커뮤니케이션 뷰어</name>
		<type>plugin</type>
		<tag>커뮤니케이션 뷰어,쪽지,대화,커뮤니케이션,뷰어,네이트온 커뮤니케이션 뷰어</tag>
		<tooltip>커뮤니케이션 뷰어를 통해서 PC에 저장되어있던 쪽지,대화를 보실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_70_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_70_treeicon.nif</treeicon>
		<faq>E114</faq>
		<help>E113</help>
		<key>DDF4F59A-6D73-42db-B701-4545C6242B6F</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>16</no>
		<sid>146</sid>
		<name>네이트온 파워 그룹문자</name>
		<type>web</type>
		<tag>메시지, 문자, 대량문자, 발송, SMS, 그룹, 그룹문자, 엑셀</tag>
		<tooltip>빠르고 간편하게 대량 문자 메시지를 전송하실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_146_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_146_treeicon.nif</treeicon>
		<faq>E173</faq>
		<help>E174</help>
		<key>H279</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='2' name="상담 채널">
	<service>
		<no>17</no>
		<sid>8</sid>
		<name>1:1 운세 On</name>
		<type>web</type>
		<tag>운세, 사주, 궁합, 점, 토정비결, 신년운세</tag>
		<tooltip>음성/화상 대화로 1:1 운세 상담을 하실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_8_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_8_treeicon.nif</treeicon>
		<faq>E019</faq>
		<help>E028</help>
		<key>H051</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='5' name="금융 채널">
	<service>
		<no>18</no>
		<sid>78</sid>
		<name>네이트 가계부</name>
		<type>web</type>
		<tag>네이트 가계부, 가계부</tag>
		<tooltip>영수증 스캔만으로 가계부 자동 정리</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_78_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_78_treeicon.nif</treeicon>
		<faq>E121</faq>
		<help>E122</help>
		<key>H225</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>19</no>
		<sid>11</sid>
		<name>팍스온 증권정보</name>
		<type>control1</type>
		<tag>증권, 증시, 주식, 주가, 팍스넷, 투자전략, 종목분석, 시황, 주가, 대박</tag>
		<tooltip>자유롭게 관심종목의 추가 및 수정이 가능하며, 다양한 기능을 지닌 차트와 국내 최대 종목 뉴스를 제공합니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_11_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_11_treeicon.nif</treeicon>
		<faq>E041</faq>
		<help>E032</help>
		<key>H222</key>
		<browsertype>1</browsertype>
		<width>680</width>
		<height>810</height>
	</service>
	<service>
		<no>20</no>
		<sid>20</sid>
		<name>모네타 미니가계부</name>
		<type>control1</type>
		<tag>가계부, 미니가계부, 모네타</tag>
		<tooltip>계산기, 메모, 스킨, 보고서 기능까지 갖춘 인터넷 가계부 이용하세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_20_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_20_treeicon.nif</treeicon>
		<faq>E057</faq>
		<help>E056</help>
		<key>H085</key>
		<browsertype></browsertype>
		<width>970</width>
		<height>660</height>
	</service>
	<service>
		<no>21</no>
		<sid>33</sid>
		<name>스탁온</name>
		<type>plugin</type>
		<tag>스톡온, 주식, 증권, 증권정보, 증권매매, 주식매매, 재정컨설팅, 금융상품</tag>
		<tooltip>증권정보에서부터 주식매매까지 이루어지는 원스탑 증권서비스</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_33_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_33_treeicon.nif</treeicon>
		<faq>E091</faq>
		<help>E090</help>
		<key>7143B70F-313F-4DFD-99A7-9AE7DBFE915C</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='7' name="엔터테인먼트 채널">
	<service>
		<no>22</no>
		<sid>14</sid>
		<name>싸이월드 BGM앨범</name>
		<type>custom</type>
		<tag>음악,뮤직,music,노래</tag>
		<tooltip>내가 구입한 음악을 친구들과 공유하는 음악버디 형태의 서비스입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_14_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_14_treeicon.nif</treeicon>
		<faq>E014</faq>
		<help>E035</help>
		<key>33019</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>23</no>
		<sid>18</sid>
		<name>KBS라디오 콩</name>
		<type>plugin</type>
		<tag>콩, KONG, KBS, radio, 라디오, KBS라디오, KBS라디오 콩 </tag>
		<tooltip>KBS라디오를 들으실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_18_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_18_treeicon.nif</treeicon>
		<faq>E052</faq>
		<help>E053</help>
		<key>08880AE9-EC64-46cf-B1E1-42A035CEA8AE</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>24</no>
		<sid>26</sid>
		<name>CBS라디오 레인보우</name>
		<type>plugin</type>
		<tag>rainbow, CBS, radio, 라디오, CBS라디오, CBS 라디오, CBS라디오레인보우, CBS라디오 레인보우</tag>
		<tooltip>CBS라디오를 들으실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_26_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_26_treeicon.nif</treeicon>
		<faq>E076</faq>
		<help>E075</help>
		<key>B8BB4352-B498-451f-9F91-671688637C41</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>25</no>
		<sid>71</sid>
		<name>MBC라디오 mini</name>
		<type>plugin</type>
		<tag>MBC,라디오,미니,mini</tag>
		<tooltip>MBC라디오를 들으실 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_71_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_71_treeicon.nif</treeicon>
		<faq>E115</faq>
		<help>E116</help>
		<key>AAEB33C8-3089-4147-9071-6A6FEB637239</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>26</no>
		<sid>34</sid>
		<name>네이트온 포토온</name>
		<type>plugin</type>
		<tag>포토,사진,이미지,편집,사진 꾸미기,플래시,꼴라쥬</tag>
		<tooltip>이미지를 간편하게 편집,관리 해주는 포토온 베타를 만나보세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_34_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_34_treeicon.nif</treeicon>
		<faq>E093</faq>
		<help>E092</help>
		<key>C7F25E31-7B70-4810-B53A-DD7CE12B0D34</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>27</no>
		<sid>19</sid>
		<name>네이트온 플레이어</name>
		<type>plugin</type>
		<tag>네이트온 플레이어,Player,NateOn Player,동영상,동영상플레이어,플레이어,네이트온 Player,NateOn 플레이어,nateon player,네이트온 플래이어,nate</tag>
		<tooltip>다양한 동영상과 음악 파일을 쉽고 편리하게 즐길 수 있습니다. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_19_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_19_treeicon.nif</treeicon>
		<faq>E055</faq>
		<help>E054</help>
		<key>C7F25E31-7B70-4810-B53A-DD7CE12B0D34</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>28</no>
		<sid>66</sid>
		<name>UFO타운</name>
		<type>plugin</type>
		<tag>UFO타운, UFOtown, 스타, Star, 연예, Fly, 플라이</tag>
		<tooltip>나, 너 그리고 스타와의 통신공간</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_66_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_66_treeicon.nif</treeicon>
		<faq>E112</faq>
		<help>H213</help>
		<key>882E51CC-12C8-4524-8482-CF72D567B472</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>29</no>
		<sid>51</sid>
		<name>TV온</name>
		<type>plugin</type>
		<tag>TV온, TV, 테레비, 티비, 티비온</tag>
		<tooltip>PC에서 채널을 선택하여 영상을 시청할 수 있는 새로운 개념의 웹TV 서비스 입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_51_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_51_treeicon.nif</treeicon>
		<faq>E107</faq>
		<help>E106</help>
		<key>C7F25E31-7B70-4810-B53A-DD7CE12B0D34</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='6' name="컴퓨터/Tools 채널">
	<service>
		<no>30</no>
		<sid>12</sid>
		<name>메모짱</name>
		<type>plugin</type>
		<tag>메모, 일정, 알림, 스케줄, schedule</tag>
		<tooltip>손쉽게 메모와일정을 관리하고 휴대폰이나 쪽지로 알림을 받을 수 있습니다. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_12_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_12_treeicon.nif</treeicon>
		<faq>E036</faq>
		<help>E033</help>
		<key>54E70798-B9FE-4e74-83F9-B11E1DE1DEF7</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>31</no>
		<sid>13</sid>
		<name>내 PC 제어</name>
		<type>control1</type>
		<tag>내 PC 제어,내 PC, 제어, 원격, 원격제어,내PC</tag>
		<tooltip>언제 어디서나 원격지의 컴퓨터를 빠르게, 쉽게,안전하게 제어할 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_13_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_13_treeicon.nif</treeicon>
		<faq>E040</faq>
		<help>E084</help>
		<key>H141</key>
		<browsertype></browsertype>
		<width>631</width>
		<height>746</height>
	</service>
	<service>
		<no>32</no>
		<sid>145</sid>
		<name>네이트 메모</name>
		<type>plugin</type>
		<tag>메모, 스티키노트, 노트, 할일</tag>
		<tooltip>바탕화면에서도 네이트 메모를 이용해 보세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_145_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_145_treeicon.nif</treeicon>
		<faq>H236</faq>
		<help>H235</help>
		<key>C7F25E31-7B70-4810-B53A-DD7CE12B0D34</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='9' name="기타">
	<service>
		<no>33</no>
		<sid>76</sid>
		<name>네이트 왜떴을까</name>
		<type>control1</type>
		<tag>왜떴을까, 왜떴을까, 이벤트, 행운검색, 네이트 행운검색, 네이트 검색, 검색</tag>
		<tooltip>네이트에서 검색하고 선물도 받아가세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_76_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_76_treeicon.nif</treeicon>
		<faq>E117</faq>
		<help>E118</help>
		<key>H223</key>
		<browsertype>1</browsertype>
		<width>525</width>
		<height>500</height>
	</service>
	<service>
		<no>34</no>
		<sid>10</sid>
		<name>뉴스온</name>
		<type>custom</type>
		<tag>뉴스, 이슈, news</tag>
		<tooltip>이시각 현재 네티즌들이 관심을 갖는 뉴스를 자동으로 선정하여 알려드리는 신개념의 유저 지향 뉴스 서비스입니다. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_10_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_10_treeicon.nif</treeicon>
		<faq>E039</faq>
		<help>E030</help>
		<key>33061</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>35</no>
		<sid>31</sid>
		<name>네이트 미니사전</name>
		<type>control1</type>
		<tag>네이트 미니사전, 미니사전, 미니 사전, 사전, 네이트 사전, 네이트</tag>
		<tooltip>네이트온에서 사전검색을 이용하세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_31_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_31_treeicon.nif</treeicon>
		<faq>E086</faq>
		<help>E085</help>
		<key>G053</key>
		<browsertype>1</browsertype>
		<width>400</width>
		<height>500</height>
	</service>
	<service>
		<no>36</no>
		<sid>24</sid>
		<name>이글루스</name>
		<type>control1</type>
		<tag>이글루스, 이글루, 블로그</tag>
		<tooltip>이글루스에 나만의 블로그를 만드세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_24_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_24_treeicon.nif</treeicon>
		<faq>E071</faq>
		<help>E070</help>
		<key>H100</key>
		<browsertype>1</browsertype>
		<width>500</width>
		<height>400</height>
	</service>
	<service>
		<no>37</no>
		<sid>29</sid>
		<name>핫클립</name>
		<type>control1</type>
		<tag>핫클립,네이트온 핫클립, 핫클립 보기</tag>
		<tooltip>네이트온 핫클립</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_29_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_29_treeicon.nif</treeicon>
		<faq>E082</faq>
		<help>E081</help>
		<key>B036</key>
		<browsertype>1</browsertype>
		<width>600</width>
		<height>500</height>
	</service>
	<service>
		<no>38</no>
		<sid>6</sid>
		<name>재미로 보는 대화랭킹</name>
		<type>custom</type>
		<tag>대화,친구,가까운,뜸해진</tag>
		<tooltip>알콩달콩 대화친구, 멀뚱멀뚱 뜸한 친구를 한눈에 보여드려요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_6_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_6_treeicon.nif</treeicon>
		<faq>E038</faq>
		<help>E026</help>
		<key>32770</key>
		<browsertype></browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>39</no>
		<sid>73</sid>
		<name>11st</name>
		<type>web</type>
		<tag>11번가</tag>
		<tooltip>11번가</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_73_icon_3.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_73_treeicon_3.nif</treeicon>
		<faq>E038</faq>
		<help>E038</help>
		<key>H221</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
	<directory id='10' name="네이트 앱스토어">
	<service>
		<no>40</no>
		<sid>99</sid>
		<name>아쿠아스토리</name>
		<type>web</type>
		<tag>소셜앱스, 아쿠아스토리,게임,오락</tag>
		<tooltip>아쿠아스토리로 이제 모두 어장관리 해보세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_99_icon_3.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_99_treeicon_3.nif</treeicon>
		<faq>E123</faq>
		<help>E125</help>
		<key>H230</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>41</no>
		<sid>104</sid>
		<name>해피타운</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 해피타운</tag>
		<tooltip>해피타운에서 지어보는 나만의 도시!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_104_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_104_treeicon_2.nif</treeicon>
		<faq>E123</faq>
		<help>E132</help>
		<key>H237</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>42</no>
		<sid>105</sid>
		<name>햇빛목장</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 햇빛목장</tag>
		<tooltip>자신만의 농장을 꿈꿔보신 적 있으신가요?</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_105_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_105_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E133</help>
		<key>H238</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>43</no>
		<sid>98</sid>
		<name>런어웨이</name>
		<type>web</type>
		<tag>소셜앱스,런어웨이,게임,오락</tag>
		<tooltip>여러분의 안드로이드인 Sera를 최대한 멀리까지 달리게 하는 게임</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_98_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_98_treeicon_2.nif</treeicon>
		<faq>E123</faq>
		<help>E124</help>
		<key>H229</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>44</no>
		<sid>122</sid>
		<name>동물낙원</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 동물낙원</tag>
		<tooltip>밀림 탐험가에서 목축업자로의 변신! 지금 시도해보세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_122_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_122_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E150</help>
		<key>H255</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>45</no>
		<sid>128</sid>
		<name>사천성</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 사천성</tag>
		<tooltip>애니팡의 귀여운 동물들이 블럭에 갇혀 버렸다!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_128_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_128_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E151</help>
		<key>H256</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>46</no>
		<sid>106</sid>
		<name>버디스매시</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 버디스매시</tag>
		<tooltip>친구가 두더지로 나오는 두더지 잡기게임입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_106_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_106_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E134</help>
		<key>H239</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>47</no>
		<sid>133</sid>
		<name>해피가든</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 해피가든</tag>
		<tooltip>일촌들과 함께 나의 가든을 가꾸어 보아요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_133_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_133_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E152</help>
		<key>H257</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>48</no>
		<sid>126</sid>
		<name>비쥬얼드 블리츠</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 비쥬얼드 블리츠</tag>
		<tooltip>세계 최고의 캐쥬얼 게임, 비쥬얼드를 아시나요?</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_126_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_126_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E153</help>
		<key>H258</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>49</no>
		<sid>107</sid>
		<name>뽀잉뽀잉</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 뽀잉뽀잉</tag>
		<tooltip>동물 친구들을 위해 먹이를 모아요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_107_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_107_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E135</help>
		<key>H240</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>50</no>
		<sid>108</sid>
		<name>해피키친</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 해피키친</tag>
		<tooltip>해피키친에서는 세계의 유명한 요리들을 경험해 볼 수 있습니다!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_108_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_108_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E136</help>
		<key>H241</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>51</no>
		<sid>123</sid>
		<name>동방선지</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 동방선지</tag>
		<tooltip>동해바다 신비로운 선도에서 신선이 되는 비법을 구해볼까요?</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_123_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_123_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E154</help>
		<key>H259</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>52</no>
		<sid>109</sid>
		<name>크로스워드배틀</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 크로스워드배틀</tag>
		<tooltip>친구들과 함께 크로스워드 퍼즐로 영단어 실력을 겨뤄보세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_109_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_109_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E137</help>
		<key>H242</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>53</no>
		<sid>135</sid>
		<name>RockYou! 수퍼펫</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, RockYou! 수퍼펫</tag>
		<tooltip>귀여운 애완동물을 키워보세요. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_135_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_135_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E163</help>
		<key>H269</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>54</no>
		<sid>110</sid>
		<name>컬러팡</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 컬러팡</tag>
		<tooltip>가능한 많은 블럭을 모아 한꺼번에 터뜨리세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_110_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_110_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E138</help>
		<key>H243</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>55</no>
		<sid>130</sid>
		<name>캐치미 이프유캔</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 캐치미 이프유캔</tag>
		<tooltip>일촌들과 함께 쫓고 쫓기는 추격전을 시작해 볼까요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_130_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_130_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E155</help>
		<key>H260</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>56</no>
		<sid>111</sid>
		<name>홈런킹</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 홈런킹</tag>
		<tooltip>지루하고 답답한 야구는 가라!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_111_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_111_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E139</help>
		<key>H244</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>57</no>
		<sid>124</sid>
		<name>버디팡</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 버디팡</tag>
		<tooltip>친구를 멀리 날릴 수 있는 게임!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_124_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_124_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E156</help>
		<key>H261</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>58</no>
		<sid>131</sid>
		<name>판타지디펜스</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 판타지디펜스</tag>
		<tooltip>다양한 능력의 타워를 설치하여 적 부대를 격퇴하는 타워디펜스 게임입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_131_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_131_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E157</help>
		<key>H262</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>59</no>
		<sid>147</sid>
		<name>RockYou! 스피드레이싱</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, RockYou! 스피드레이싱</tag>
		<tooltip>슈퍼카를 타고 세계의 유명한 레이스 코스를 돌아다니면서 투어링을 즐기세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_147_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_147_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E175</help>
		<key>H280</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>60</no>
		<sid>127</sid>
		<name>빵아저씨의 네모네모</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 빵아저씨의 네모네모</tag>
		<tooltip>스도쿠와 더불어 세계2대 인기 로직 퍼즐입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_127_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_127_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E158</help>
		<key>H263</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>61</no>
		<sid>132</sid>
		<name>한자 챌린지</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 한자 챌린지</tag>
		<tooltip>어려운 한자를 손오공과 함께 쉽게 익혀보아요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_132_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_132_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E159</help>
		<key>H264</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>62</no>
		<sid>136</sid>
		<name>애니팡</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 애니팡</tag>
		<tooltip>애완동물들을 다치지 않게 3마리씩 잘 정리해 주세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_136_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_136_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E164</help>
		<key>H270</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>63</no>
		<sid>101</sid>
		<name>겟스타</name>
		<type>web</type>
		<tag>소셜앱스, 겟스타, 게임, 오락</tag>
		<tooltip>마우스 이용하여 우주선을 움직여 별을 획득하는 게임</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_101_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_101_treeicon_2.nif</treeicon>
		<faq>E123</faq>
		<help>E127</help>
		<key>H232</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>64</no>
		<sid>148</sid>
		<name>꼭꼭 숨어라2</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 꼭꼭 숨어라2</tag>
		<tooltip>친구 집에 숨어보세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_148_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_148_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E176</help>
		<key>H281</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>65</no>
		<sid>100</sid>
		<name>노점왕</name>
		<type>web</type>
		<tag>소셜앱스, 노점왕,게임,오락</tag>
		<tooltip>플레이어가 보유한 노점을 친구들의 도시에 몰래 배치해서 돈을 버는 게임</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_100_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_100_treeicon_2.nif</treeicon>
		<faq>E123</faq>
		<help>E126</help>
		<key>H231</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>66</no>
		<sid>137</sid>
		<name>FooPets</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, FooPets</tag>
		<tooltip>세상에서 가장 리얼한 강아지와 고양이를 기르는 앱스입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_137_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_137_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E165</help>
		<key>H271</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>67</no>
		<sid>129</sid>
		<name>야옹야옹</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 야옹야옹</tag>
		<tooltip>주어진 시간 동안 많은 고양이들을 탈출시키자!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_129_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_129_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E160</help>
		<key>H265</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>68</no>
		<sid>134</sid>
		<name>Pet Society</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, Pet Society</tag>
		<tooltip>사랑하는 펫과 함께 행복한 시간을 보내세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_134_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_134_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E161</help>
		<key>H266</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>69</no>
		<sid>156</sid>
		<name>세계 어디까지 가봤니?</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 세계 어디까지 가봤니?</tag>
		<tooltip>쉽고 즐겁게 세계 지리를 익힐 수 있는 게임입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_156_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_156_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E180</help>
		<key>H284</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>70</no>
		<sid>157</sid>
		<name>영어챌린지</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 영어챌린지</tag>
		<tooltip>게임 하듯이 즐겁게 영어 단어를 익혀 보아요! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_157_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_157_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E181</help>
		<key>H285</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>71</no>
		<sid>149</sid>
		<name>RockYou!크라임월드</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, RockYou!크라임월드</tag>
		<tooltip>마피아의 세계에서 수행을 쌓아서 [명예로운 남자]가 되자! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_149_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_149_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E177</help>
		<key>H282</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>72</no>
		<sid>112</sid>
		<name>사랑한다면 찌르세요</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 사랑한다면 찌르세요</tag>
		<tooltip>이제는 안전하고 확실하게 사랑하세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_112_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_112_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E140</help>
		<key>H245</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>73</no>
		<sid>102</sid>
		<name>두근두근랜덤채팅</name>
		<type>web</type>
		<tag>소셜앱스,두근두근랜덤채팅,게임,오락</tag>
		<tooltip>싸이월드 훈남 훈녀 회원님들과 랜덤하게 채팅을 즐겨 보세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_102_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_102_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E128</help>
		<key>H233</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>74</no>
		<sid>113</sid>
		<name>받아쓰기 배틀</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 받아쓰기 배틀</tag>
		<tooltip>누가 누가 영어단어 발음을 듣고 받아쓰기를 빠르고 정확하게 잘할까요?</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_113_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_113_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E141</help>
		<key>H246</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>75</no>
		<sid>114</sid>
		<name>타자배틀</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 타자배틀</tag>
		<tooltip>자신의 영타 실력을 친구들과 함께 겨뤄보세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_114_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_114_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E142</help>
		<key>H247</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>76</no>
		<sid>158</sid>
		<name>바이러스 퇴치작전</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 바이러스 퇴치작전</tag>
		<tooltip>내 PC에 침투하는 컴퓨터 바이러스를 퇴치하자! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_158_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_158_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E182</help>
		<key>H286</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>77</no>
		<sid>115</sid>
		<name>블록스</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 블록스</tag>
		<tooltip>블록스는 온라인 PVP 네트워크 게임입니다!!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_115_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_115_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E143</help>
		<key>H248</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>78</no>
		<sid>116</sid>
		<name>얼짱 월드컵</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 얼짱 월드컵</tag>
		<tooltip>싸이월드에서 최고의 남녀 얼짱을 뽑아주세요.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_116_icon_2.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_116_treeicon_2.nif</treeicon>
		<faq>E123</faq>
		<help>E144</help>
		<key>H249</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>79</no>
		<sid>117</sid>
		<name>행맨배틀</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 행맨배틀</tag>
		<tooltip>친구들과 함께 즐기는 영단어 배틀 게임!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_117_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_117_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E145</help>
		<key>H250</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>80</no>
		<sid>118</sid>
		<name>단어퀴즈 배틀</name>
		<type>web</type>
		<tag>태그 : 소셜앱스, 게임, 오락, 단어퀴즈 배틀</tag>
		<tooltip>친구들과 영어단어 실력을 퀴즈 배틀로 겨뤄보세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_118_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_118_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E146</help>
		<key>H251</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>81</no>
		<sid>165</sid>
		<name>애니팡 트위스트</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 애니팡 트위스트</tag>
		<tooltip>애니팡의 빙글빙글 트위스트 버젼! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_165_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_165_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E195</help>
		<key>H300</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>82</no>
		<sid>119</sid>
		<name>짝찾기배틀</name>
		<type>web</type>
		<tag>태그 : 소셜앱스, 게임, 오락, 짝찾기배틀</tag>
		<tooltip>영단어와 한글뜻이 적힌 카드 쌍을 찾아주세요!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_119_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_119_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E147</help>
		<key>H252</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>83</no>
		<sid>103</sid>
		<name>Flight World</name>
		<type>web</type>
		<tag>소셜앱스, 비행기,게임,오락, Flight World</tag>
		<tooltip>Full 3D 비행 시뮬레이션 게임</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_103_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_103_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E129</help>
		<key>H234</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>84</no>
		<sid>138</sid>
		<name>가나다 초코</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 가나다 초코</tag>
		<tooltip>맛있는 초코를 찾아라!~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_138_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_138_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E166</help>
		<key>H272</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>85</no>
		<sid>139</sid>
		<name>라운드매치 가위바위보 리그</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, </tag>
		<tooltip>가위바위보 챔피언을 선발하는 리그입니다</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_139_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_139_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E167</help>
		<key>H273</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>86</no>
		<sid>120</sid>
		<name>인기 UCC Video</name>
		<type>web</type>
		<tag>태그 : 소셜앱스, 게임, 오락, 인기 UCC Video</tag>
		<tooltip>최신 인기 UCC 동영상을 소개하는 서비스 입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_120_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_120_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E148</help>
		<key>H253</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>87</no>
		<sid>140</sid>
		<name>아트폴리 미술작품</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 아트폴리 미술작품</tag>
		<tooltip>내 미니홈피를 미술 갤러리로 만드세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_140_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_140_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E168</help>
		<key>H274</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>88</no>
		<sid>121</sid>
		<name>Twitub</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, Twitub</tag>
		<tooltip>Twitter를 자유롭게 사용할 수 있게 해주는 어플리케이션입니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_121_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_121_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E149</help>
		<key>H254</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>89</no>
		<sid>141</sid>
		<name>RockYou!마이☆모드</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, RockYou!마이☆모드</tag>
		<tooltip>지금의 기분을 친구들에게 전해 보세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_141_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_141_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E169</help>
		<key>H275</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>90</no>
		<sid>142</sid>
		<name>RockYou!허그☆미</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, RockYou!허그☆미</tag>
		<tooltip>일촌들에게 안부를 묻고 싶을때 허그를 하세요</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_142_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_142_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E170</help>
		<key>H276</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>91</no>
		<sid>125</sid>
		<name>별별톡</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 별별톡</tag>
		<tooltip>랜덤한 상대와 신나는 채팅을 나눌 수 있는 별별톡</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_125_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_125_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E162</help>
		<key>H267</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>92</no>
		<sid>143</sid>
		<name>프렌드링크</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 프렌드링크</tag>
		<tooltip>일촌들 사진과의 작전, 가장 신기한 게임!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_143_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_143_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E171</help>
		<key>H277</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>93</no>
		<sid>144</sid>
		<name>축구로 배우는 독일어</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 축구로 배우는 독일어</tag>
		<tooltip>미녀들의 수다 “베라”와 함께하는 재밌는 독일어 학습 앱스입니다~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_144_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_144_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E172</help>
		<key>H278</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>94</no>
		<sid>150</sid>
		<name>MyHand</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, MyHand</tag>
		<tooltip>MyHand는 총알피하기 + 가위바위보 입니다. </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_150_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_150_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E178</help>
		<key>H283</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>95</no>
		<sid>151</sid>
		<name>해피아이돌</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 해피아이돌</tag>
		<tooltip>잘 키운 아이돌로 대박 연예기획사 만들기! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_151_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_151_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E183</help>
		<key>H287</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>96</no>
		<sid>152</sid>
		<name>틀린그림찾기</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 틀린그림찾기</tag>
		<tooltip>새로운 방식의 틀린그림찾기!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_152_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_152_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E184</help>
		<key>H288</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>97</no>
		<sid>153</sid>
		<name>불리</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 불리</tag>
		<tooltip>국내/외 아이폰 앱스토어에서 꾸준한 인기를 얻고 있는 "불리(Booooly)"</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_153_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_153_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E185</help>
		<key>H289</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>98</no>
		<sid>154</sid>
		<name>때부자-투게더</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 때부자-투게더</tag>
		<tooltip>자신의 목욕탕을 반짝반짝! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_154_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_154_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E186</help>
		<key>H290</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>99</no>
		<sid>155</sid>
		<name>뉴뉴 - 소셜 미디어 앨범</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 뉴뉴 - 소셜 미디어 앨범</tag>
		<tooltip>일촌들과 사진을 모으고 합치고 공유하는 소셜 미디어 앨범! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_155_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_155_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E187</help>
		<key>H291</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>100</no>
		<sid>159</sid>
		<name>노노네모판</name>
		<type>web</type>
		<tag>소셜 앱스, 게임, 오락, 노노 네모판</tag>
		<tooltip>매일매일 랭킹에 도전해보세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_159_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_159_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E188</help>
		<key>H292</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>101</no>
		<sid>160</sid>
		<name>비밀의 방</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 비밀의방</tag>
		<tooltip>삐요들과 함께 다양한 모험을 즐겨보세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_160_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_160_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E189</help>
		<key>H293</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>102</no>
		<sid>161</sid>
		<name>슈팅스타</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 슈팅 스타</tag>
		<tooltip>우주 최고의 보물 슈팅스타를 찾아떠나는 우주여행에 초대합니다~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_161_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_161_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E190</help>
		<key>H294</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>103</no>
		<sid>162</sid>
		<name>프린스 영타</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 프린스영타</tag>
		<tooltip>영어공부도 하고 타이핑 연습도 하면서 게임도 즐겨보아요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_162_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_162_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E191</help>
		<key>H295</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>104</no>
		<sid>163</sid>
		<name>해적왕</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 해적 왕</tag>
		<tooltip>바다를 여행하면서 미션을 즐기며 보물도 모아보세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_163_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_163_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E192</help>
		<key>H296</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>105</no>
		<sid>164</sid>
		<name>햇빛 깊은 바다</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 햇빛깊은바다</tag>
		<tooltip>물고기 먹이도 주면서 바닷속 신비로운 세계를 만나보세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_164_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_164_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E193</help>
		<key>H297</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>106</no>
		<sid>166</sid>
		<name>말랑말랑 사천성</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 말랑말랑 사천성</tag>
		<tooltip>기존 사천성의 게임 규칙과 변형된 게임 규칙이 합쳐져 탄생한 새로운 퍼즐 게임</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_166_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_166_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E196</help>
		<key>H301</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>107</no>
		<sid>167</sid>
		<name>베이스볼 워즈</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 베이스볼 워즈</tag>
		<tooltip>프로야구 최고의 명감독, 바로 당신입니다! </tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_167_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_167_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E197</help>
		<key>H302</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>108</no>
		<sid>168</sid>
		<name>영어단어완전정복 TFO</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 영어단어완전정복 TFO</tag>
		<tooltip>영어단어 외우기 힘드시죠? 자신도 모르게 100% 외울 수 있습니다.</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_168_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_168_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E198</help>
		<key>H303</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>109</no>
		<sid>169</sid>
		<name>타자연습</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 타자연습</tag>
		<tooltip>전혀 타자를 못 치는 초보자를 위한 친절한 앱스!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_169_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_169_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E199</help>
		<key>H304</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>110</no>
		<sid>171</sid>
		<name>호이팜</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 호이팜</tag>
		<tooltip>여러분이 꿈꾸는 귀여운 캐릭터, 공간, 마을이 모두 이루어지는 공간!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_171_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_171_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E202</help>
		<key>H307</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>111</no>
		<sid>172</sid>
		<name>무한영어도전 300PIE</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 무한영어도전 300PIE</tag>
		<tooltip>300PIE 무한대결로 당신의 영어실력을 검증하세요~</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_172_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_172_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E203</help>
		<key>H308</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>112</no>
		<sid>173</sid>
		<name>펫팜</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 펫팜</tag>
		<tooltip>힘든 농장일은 이제 ♡귀여운 펫♡에게!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_173_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_173_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E204</help>
		<key>H309</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>113</no>
		<sid>174</sid>
		<name>완소! 요리타이쿤</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 완소! 요리타이쿤</tag>
		<tooltip>맛있는 즐거움이 가득한 완소 레스토랑의 하루를 시작해 볼까요?</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_174_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_174_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E205</help>
		<key>H310</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	<service>
		<no>114</no>
		<sid>175</sid>
		<name>윷놀이</name>
		<type>web</type>
		<tag>소셜앱스, 게임, 오락, 윷놀이</tag>
		<tooltip>전통적인 우리 민속 놀이인 윷놀이에 소셜요소를 접목!</tooltip>
		<icon>http://211.234.239.38/plugin/images/N40_175_icon.png</icon>
		<treeicon>http://211.234.239.38/plugin/images/N40_175_treeicon.nif</treeicon>
		<faq>E123</faq>
		<help>E206</help>
		<key>H311</key>
		<browsertype>0</browsertype>
		<width></width>
		<height></height>
	</service>
	</directory>
</service_channel>
</xml>
